## kodi-pvr-octonet 4.1.0-2+ds1

=== debian/changelog ===
kodi-pvr-octonet (4.1.0-2+ds1-1) unstable; urgency=medium

  * New upstream version 4.1.0-2+ds1
  * Force override libdir paths
  * Update list of copyright holders

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 20 Jan 2021 06:24:01 +0000

kodi-pvr-octonet (4.0.1+ds1-1) experimental; urgency=medium

  * Initial upload

 -- Vasyl Gello <vasek.gello@gmail.com>  Sun, 27 Dec 2020 13:46:43 +0000
