## kodi-pvr-octonet 19.0.0+ds1

=== debian/changelog ===
kodi-pvr-octonet (19.0.0+ds1-1build1) jammy; urgency=medium

  * No-change rebuild against libjsoncpp25

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 14 Dec 2021 07:47:35 +0000
