=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: kodi-pvr-octonet
 Priority: optional
 Section: libs
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Vasyl Gello <vasek.gello@gmail.com>
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Arch: dh-sequence-kodiaddon (>= 2:19~),
+Build-Depends-Arch: dh-sequence-kodiaddon,
                cmake,
+               kodi-addons-dev (>= 2:19~),
                libjsoncpp-dev
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
