=== debian/watch ===
version=4

opts="repack, \
      compression=xz, \
      repacksuffix=+ds1, \
      dversionmangle=auto" \
https://github.com/DigitalDevices/pvr.octonet/releases \
/DigitalDevices/pvr.octonet/archive/refs/tags/?(\d\S*)-Nexus\.tar\.gz
